[分享]解决xfonts-wqy的问题

为当前最终发行版之前的所有版本提供支持
回复
bingmou
帖子: 53
注册时间: 2006-10-30 17:49
送出感谢: 0
接收感谢: 0

[分享]解决xfonts-wqy的问题

#1

帖子 bingmou » 2007-10-17 21:32

还是那个问题,就是早期wqy的问题,导致可能会不能装软件也不能卸载!

解决方法:以root的身份 vi /var/lib/dpkg/status(这是所有包的情况列表)
查找xfonts-wqy,将状态改为install ok installed(和其他包一样的状态)
软件包管理器就可以用了,然后就可以删除xfonts-wqy
bingmou
帖子: 53
注册时间: 2006-10-30 17:49
送出感谢: 0
接收感谢: 0

#2

帖子 bingmou » 2007-10-17 21:55

我发现应该是彻底把xfonts-wqy的package描述删除,保存,然后就可以删除xfonts-wqy和安装软件。上面的做法不能安装软件和删除,只能看软件管理器。

Manual还是很有用的,我就是看了Manual才解决这个才网上总是搜到垃圾信息的问题。R-T—F—M
回复

回到 “老旧版本支持”